Référence du fichier debug.py

Aller au code source de ce fichier.

## Espaces de nommage

| src.debug

## Fonctions

def | src.debug.button (w, cb)
| ajoute un bouton de débogage dans une fenêtre Plus de détails...
def | src.debug.listePartitionsCochees (w)
| renseigne sur la liste des partions cochées de la fenêtre principale Plus de détails...

## Variables

dictionary | src.debug.licence = {}
| Ce module facilite le debogage. Plus de détails...
string | src.debug.licenceEn
string | src.debug.licenceFr